:host {
    .mat-icon {
        vertical-align: middle;
        margin-right: 20px;
    }

    .profile-card {
        text-align: center;
        padding: 0 20px 20px 20px;

        img {
            width: 100px;
            height: 100px;
            object-fit: cover;
            border-radius: 50%;
        }
    }
}

.app-nav-accordion {
    .mat-expansion-panel {
        border-radius: 0px !important;
        box-shadow: none !important;

        &.mat-expansion-panel-spacing {
            margin: 0px;
        }

        .mat-expansion-panel-body {
            padding: 0px;
        }

        .mat-expansion-panel-header {
            height: 50px;
            padding: 0px 24px 0px 16px;
        }

        .mat-expansion-panel-header-title {
            font-size: 16px;            
        }
    }
}